.l-footer {
  background: linear-gradient(to top, #C2BBCF 11%, #B6DCDA 80%);
  color: #222222;
  position: relative;
  padding-top: 90px;
  z-index: 0;
}
@media (min-width: 992px) {
  .l-footer {
    padding-top: 150px;
  }
}
.l-footer__main {
  padding: 24px 0px 48px 0px;
  padding: 1.5rem 0 3rem 0;
}
@media (min-width: 992px) {
  .l-footer__main {
    padding: 48px 0px 72px 0px;
    padding: 3rem 0 4.5rem 0;
    display: flex;
    align-items: center;
  }
}
.l-footer__main h2 {
  margin-bottom: 12px;
  margin-bottom: 0.75rem;
  font-size: 16px;
  font-size: 1rem;
  line-height: 24px;
  line-height: 1.5rem;
  color: #222222;
}
.l-footer__main--wrapper {
  display: grid;
}
@media (min-width: 992px) {
  .l-footer__main--wrapper {
    grid-template-columns: auto 2fr 1fr;
    grid-gap: 64px;
  }
}
.l-footer__main-second {
  grid-row-start: 1;
}
@media (min-width: 992px) {
  .l-footer__main-second {
    grid-row-start: unset;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
}
.l-footer__main-third {
  margin-top: 24px;
  margin-top: 1.5rem;
}
@media (min-width: 992px) {
  .l-footer__main-third {
    margin-top: 0px;
    margin-top: 0;
  }
}
.l-footer__logo {
  margin-bottom: 24px;
  margin-bottom: 1.5rem;
  max-width: 250px;
}
.l-footer__logo .c-branding__logo-sticky {
  margin-left: 0px;
  margin-left: 0;
}
@media (min-width: 768px) {
  .l-footer__logo {
    margin-bottom: 0px;
    margin-bottom: 0;
    margin-right: 48px;
    margin-right: 3rem;
  }
}
.l-footer__grid {
  display: flex;
  flex-direction: column;
}
@media (min-width: 992px) {
  .l-footer__grid {
    flex-direction: row;
  }
}
.l-footer__bottom {
  padding: 24px 0px 72px 0px;
  padding: 1.5rem 0 4.5rem 0;
}
.l-footer__line {
  height: 20px;
}
